"PROCESSES" = "PROCESSOS";
"CPU" = "CPU";
"Idle" = "Sem actividade";
"Processes" = "Processos";
"Time Sleeping" = "Desactivada";
"User" = "Utilizador";
"Powered Off" = "Desligado";
"Temperature" = "Temperatura";
"Memory" = "Memória";
"UPTIME" = "Tempo de utilização do computador";
"Threads" = "Threads";
"Time Awake" = "Activo";
"OTHER" = "OUTRO";
"Uptime" = "Tempo De Utilização Do Computador";
"Powered On" = "Ligado";
"Frames Per Second" = "Fotogramas por segundo";
"System" = "Sistema";
"Processor" = "Processador";


// Unlocalized strings



// Unlocalized strings

"CORES" = "CORES";
"LOAD AVERAGE" = "LOAD AVERAGE";
"Load Average" = "Load Average";
"CPU Frequency" = "CPU Frequency";
"CPU Temperature" = "CPU Temperature";
"Frequency" = "Frequency";
"Core Clock" = "Core Clock";
"Memory Clock" = "Memory Clock";
"GPU DEPENDENCIES" = "GPU DEPENDENCIES";


// Modified strings

